#!/usr/bin/env python3
import rclpy

from {{ pkgname }}.{{ skill }}_abstract_mock import Abstract{{ skill.name|action_name }}MockManager

class {{ skill.name|action_name }}MockManager(Abstract{{ skill.name|action_name }}MockManager):
    pass


''' Don't change the main function unless you know what you do '''
def main(args=None):
    rclpy.init(args=args)
    server = {{ skill.name|action_name }}MockManager()
    server.get_logger().info("Manager created")
    server.spin()

if __name__ == '__main__':
    main()
